{
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 22
    },
    "tool": "translationWords",
    "groupId": "lord",
    "quote": "Κύριος",
    "strong": [
      "G29620"
    ],
    "occurrence": 1
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "Lord",
  "modifiedTimestamp": "2021-04-13T19:35:03.114Z"
}
